---
title: SspBCDE
---

## Example of genomic structure

The SspBCDE system is composed of 7 proteins: SspB, SspC, SspD, SspE, SspH, SspG and, SspF.

Here is an example found in the RefSeq database: 

![sspbcde](/sspbcde/SspBCDE.svg){max-width=750px}

SspBCDE system in the genome of *Bordetella hinzii* (GCF_006770405.1) is composed of 7 proteins: SspF (WP_221886990.1), SspG (WP_142096192.1), SspH (WP_142096195.1), SspE (WP_142096198.1), SspD (WP_142096201.1), SspC (WP_142096204.1)and, SspB (WP_142096207.1).

## Distribution of the system among prokaryotes

The SspBCDE system is present in a total of 276 different species.

Among the 22k complete genomes of RefSeq, this system is present in 579 genomes (2.5 %).

![sspbcde](/sspbcde/Distribution_SspBCDE.svg){max-width=750px}

*Proportion of genome encoding the SspBCDE system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

SspBCDE systems were experimentally validated using:

Subsystem SspABCD+SspE with a system from *Vibrio cyclitrophicus* in *Escherichia coli* has an anti-phage effect against T4, T1, JMPW1, JMPW2, EEP, T7 (Xiong et al., 2020) 

Subsystem SspBCD+SspE with a system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against T4, T1, JMPW1, JMPW2, EEP, T7, PhiX174 (Xiong et al., 2020)

Subsystem SspBCD+SspE with a system from *Streptomyces yokosukanensis* in *Streptomyces lividans* has an anti-phage effect against JXY1 (Xiong et al., 2020)

Subsystem SspBCD+SspFGH with a system from *Vibrio anguillarum* in *Escherichia coli* has an anti-phage effect against T1, JMPW2, T4, EEP (Wang et al., 2021)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1128/mBio.00613-21
    - 10.1128/mBio.00613-21

---
::
